GnuTLS の 脆弱性 (GNUTLS-SA-2017-3 : CVE-2017-7869 )

oss.sios.com

GnuTLSで、また(1月に続いて)セキュリティアドバイザリが公開されているようです。